@charset "utf-8";
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html body .page-single .content >section{
		margin-top:0;
	}
	html body .page-single .post-content{
		padding-top:0;
	}
	html body .page-single .post-content .content-main{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content-news img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#campaign .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#campaign .pc { display: none !important; }


	/* ↓ここから個別↓ */

	#campaign a{
		color:#ed1350;
	}
	#campaign p,
	#campaign li{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:13px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.55em;
	}
	#campaign h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:22px;
		font-weight:bold;
	}
	#campaign h2{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:18px;
		font-weight:bold;
		text-align:center;
		padding: 10px 0px
	}

	#campaign img{
		display:block;
	}
	#campaign strong{
		font-weight:bold;
		font-size:1.2em;
	}
	/********** header **********/
	#campaign header{
		background-color:#f8e9b3;
	}
	#campaign header p{
		padding:15px;
	}
	/********** area1 **********/
	#campaign div#area1{
		background-color:#4e2d18;
		padding:15px 0;
	}
	#campaign div#area1 h2{
		padding:0;
		margin: 0px auto 10px;
		max-width:490px;
		width:60vw;
	}
	#campaign div#area1 h2 img{
		max-width:490px;
		width:60vw;
	}
	#campaign div#area1 p{
		padding:10px 15px 0;
		color:#FFF;
	}
	/********** result **********/
	#campaign div#result{
		background-color:#4e2d18;
		padding:15px 0;
	}
	#campaign div#result h2{
		padding:0;
		margin: 0px auto 10px;
		max-width:465px;
		width:60vw;
	}
	#campaign div#result h2 img{
		max-width:490px;
		width:80vw;
	}
	#campaign div#result p{
		padding:10px 15px 0;
		color:#FFF;
	}
	#campaign div#result .videoArea{
		margin: 0px auto;
		width:90vw;
	}
	#campaign div#result .videoArea .move {
		width: 100%;
		height: 0;
		padding-top: 56.25%;
		position: relative;
	}
	#campaign div#result .videoArea .move iframe {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
	}
	/********** area2 **********/
	#campaign div#area2 {
		background-color:#f8e9b3;
		padding: 15px 0 0;
	}
	#campaign div#area2 h2{
		margin: 0px auto 10px;
		max-width:620px;
		width:65vw;
		padding: 0;
	}
	#campaign div#area2 h2 img{
		max-width:620px;
		width:65vw;
	}
	#campaign div#area2 p{
		padding:10px 15px 0;
	}
	/********** area3 **********/
	#campaign div#area3 {
		padding: 15px;
		background-color:#f8e9b3;
	}
	#campaign div#area3 h2{
		margin: 0px auto 10px;
		max-width:620px;
		width:65vw;
		padding: 0;
	}
	#campaign div#area3 h2 img{
		max-width:620px;
		width:65vw;
	}
	#campaign div#area3 .ItemBox {
		margin: 0px 0 10px;
	}

	/********** area4 **********/
	#campaign div#area4 {
		background-color:#4e2d18;
		padding:15px;
		margin: 0 0 20px;
	}
	#campaign div#area4 h2{
		margin: 0 auto 10px;
		width:240px;
	}
	#campaign div#area4 h2 img{
		width:240px;
	}
	#campaign div#area4 .step-box {
		border:solid 3px #ffa200;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		background-color:#FFF;
		padding: 10px 15px;
		margin-bottom:10px;
	}
	#campaign div#area4 .step-box img {
		margin: 0 auto 10px;
		width:95px;
	}
	#campaign div#area4 .step-box em {
		color:#1da1f2;
		font-weight:bold;
	}
	#campaign div#area4 .attention {
		line-height:1.3em;
		color:#FFF;
	}
	/********** area5 **********/
	#campaign div#area5 {
		margin: 0 0px 30px;
	}
	#campaign div#area5 h3{
		margin: 0 auto;
		color:#4e2d18;
		text-align:center;
		font-weight:bold;
		font-size:1.4em;
	}
	#campaign div#area5 h4{
		font-weight:bold;
		font-size:1.1em;
		margin: 15px 0 10px;
		letter-spacing: 0.05em;
		background-color:#ffa200;
		padding:5px 15px;
		color:#FFF;
	}
	#campaign div#area5  p{
		margin: 0px 15px 15px;
	}
	/********** area6 **********/
	#campaign div#area6 {
		margin: 0 15px 30px;
	}
	#campaign div#area6 h3{
		margin: 0 auto 15px ;
		text-align:center;
		font-weight:bold;
		font-size:1.4em;
		color:#4e2d18;
	}
	#campaign div#area6 ul{
		margin: 0 0 0 20px;
	}
	#campaign div#area6 li{
		margin-top:5px;
		list-style: disc;
		line-height:1.55em;
	}
	#campaign div#area6 ul#sikkou{
		margin-top:10px;
		margin-bottom:10px;
	}
	#campaign div#area6 ul#sikkou li{
		margin-top:5px;
		list-style: circle;
		line-height:1.55em;
	}
	/********** area7 **********/
	#campaign div#area7 {
		margin: 0 15px 30px;
	}
	#campaign div#area7 h3{
		margin: 0 auto 10px;
		max-width:400px;
		width:85vw;
	}
	#campaign div#area7 h3 img{
		max-width:400px;
		width:85vw;
	}
}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	#campaign a{
		color:#ed1350;
	}
	#campaign div.image{
		text-align:center;
	}
	#campaign .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#campaign .content-topic a {
		text-decoration: underline;
		color: #0071bb;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#campaign .pc { display: block !important; }
	#campaign .sp { display: none !important; }


	/* ↓ここから個別↓ */


	#campaign p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:15px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
	}
	#campaign h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:33px;
		font-weight:bold;
	}

	#campaign h1 img{
		width: 100%;
		height: auto;
		max-width:960px;
	}
	#campaign h2{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:23px;
		font-weight:bold;
		text-align:center;
	}
	#campaign img{
		display:block;
	}
	#campaign strong{
		font-weight:bold;
		font-size:1.4em;
	}
	/********** header **********/
	#campaign header{
		width:960px;
		background-color:#f8e9b3;
	}
	#campaign header p{
		padding:30px;
	}
	/********** area1 **********/
	#campaign div#area1{
		background-color:#4e2d18;
		padding: 30px 0 10px;
		width:960px;
	}
	#campaign div#area1 h2{
		margin: 0px auto 20px;
		width:490px;
	}
	#campaign div#area1 h2 img{
		width:490px;
	}
	#campaign div#area1 img.Question{
		width:960px;
	}
	#campaign div#area1 p{
		padding:15px 30px;
		color:#FFF;
	}
	/********** result **********/
	#campaign div#result{
		background-color:#4e2d18;
		padding: 30px 0 10px;
		width:960px;
	}
	#campaign div#result h2{
		margin: 0px auto 20px;
		width:930px;
	}
	#campaign div#result h2 img{
		width:930px;
	}
	#campaign div#result p{
		padding:15px 30px;
		color:#FFF;
	}
	#campaign div#result .videoArea{
		margin: 15px auto 30px;
		width:900px;
	}
	#campaign div#result .videoArea .move {
		width: 100%;
		height: 0;
		padding-top: 56.25%;
		position: relative;
	}
	#campaign div#result .videoArea .move iframe {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
	}
	/********** area2 **********/
	#campaign div#area2 {
		background-color:#f8e9b3;
		padding: 30px 0 10px;
	}
	#campaign div#area2 h2{
		margin: 0px auto 20px;
		width:620px;
	}
	#campaign div#area2 h2 img{
		width:620px;
	}
	#campaign div#area2 p{
		padding:15px 30px 0;
	}
	/********** area3 **********/
	#campaign div#area3 {
		padding: 30px 20px 30px;
		background-color:#f8e9b3;
	}
	#campaign div#area3 h2{
		margin: 0px auto 20px;
		width:620px;
	}
	#campaign div#area3 h2 img{
		width:620px;
	}
	#campaign div#area3 .ItemArea{
		display:flex;
		justify-content:space-between;
	}
	#campaign div#area3 .ItemBox {
		width:300px;
	}
	#campaign div#area3 .ItemBox img {
		width:300px;
	}
	#campaign div#area3 p{
		padding:15px 10px 0;
	}
	/********** area4 **********/
	#campaign div#area4 {
		background-color:#4e2d18;
		padding:30px;
		margin: 0 0 30px;
	}
	#campaign div#area4 h2{
		margin: 0 auto 15px;
		width:290px;
	}
	#campaign div#area4 h2 img{
		width:290px;
	}
	#campaign div#area4 .stepArea {
		display:flex;
		justify-content: space-between;
	}
	#campaign div#area4 .step-box {
		border:solid 3px #ffa200;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		width:245px;
		background-color:#FFF;
		padding: 15px 20px 20px;
	}
	#campaign div#area4 .step-box img {
		margin: 0 auto 10px;
		width:95px;
	}
	#campaign div#area4 .step-box em {
		color:#1da1f2;
		font-weight:bold;
	}
	#campaign div#area4 .attention {
		padding: 10px 0 0;
		line-height:1.3em;
		color:#FFF;
	}
	/********** area5 **********/
	#campaign div#area5 {
		margin: 0 0px 50px;
	}
	#campaign div#area5 h3{
		margin: 0 auto ;
		text-align:center;
		font-weight:bold;
		font-size:1.4em;
		color:#4e2d18;
	}
	#campaign div#area5 h4{
		font-weight:bold;
		font-size:1.1em;
		margin: 30px 0 10px;
		letter-spacing: 0.05em;
		background-color:#ffa200;
		padding:5px 10px;
		color:#FFF;
	}
	#campaign div#area5  p{
		margin:0 10px 10px;
	}
	/********** area6 **********/
	#campaign div#area6 {
		margin: 0 0px 50px;
	}
	#campaign div#area6 h3{
		margin: 0 auto ;
		text-align:center;
		font-weight:bold;
		font-size:1.4em;
		color:#4e2d18;
	}
	#campaign div#area6 p{
		margin : 25px 0;
	}
	#campaign div#area6 ul{
		margin: 0 40px;
	}
	#campaign div#area6 li{
		margin-top:5px;
		list-style: disc;
		line-height:1.55em;
	}
	#campaign div#area6 ul#sikkou{
		margin-top:10px;
		margin-bottom:10px;
	}
	#campaign div#area6 ul#sikkou li{
		margin-top:5px;
		list-style: circle;
		line-height:1.55em;
	}
	/********** area7 **********/
	#campaign div#area7 {
		margin: 0 0px 50px;
	}
	#campaign div#area7 .flexbox{
		display:flex;
	}
	#campaign div#area7 .flexitem{
		width:400px;
	}
	#campaign div#area7 .flexitem img{
		width:400px;
	}
	#campaign div#area7 .flextext{
		margin:40px 30px 0 20px;
		width:530px;
	}

}
	#campaign .Att{
		color:#eb1450;
	}
